<meta charset="utf-8"> <meta name="robots" content="noindex">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no">
<!-- favicon -->
<link rel="shortcut icon" href="img/favicon/favicon.ico" type="image/x-icon">
<link rel="apple-touch-icon" href="img/favicon/favicon152.png">
<link rel="apple-touch-icon" sizes="76x76" href="img/favicon/favicon152.png">
<link rel="apple-touch-icon" sizes="152x152" href="img/favicon/favicon152.png">
<link rel="apple-touch-startup-image" href="img/favicon/favicon152.png">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="img/favicon/favicon270.png">
<!-- yandex map api -->
<script src="https://api-maps.yandex.ru/2.1/?apikey=f889d03a-9ca9-4338-8992-1bfe6cc2f868&lang=ru_RU" type="text/javascript"></script>
<!-- css -->
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.css"/>
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui@5.0/dist/fancybox/fancybox.css"/>
<link rel="stylesheet" href="https://unpkg.com/survey-core@1.9.88/defaultV2.min.css" />
<link rel="stylesheet" href="css/main.min.css">
<title>ЗдравФарм</title>